div#dropMenu {
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    z-index: 0;
	position:relative;
	background:#000;
	}

div#dropMenu ul {
    margin:0;
	padding:0;
	}
	
div#dropMenu li {
	list-style:none; 
	padding:0 10px; 
	float:left;
	position:relative;
	}
	
div#dropMenu ul.level1 {
	margin:0 auto; 
	text-align:center;
	z-index:1000;
	width:1280px;
	}

div#dropMenu li a {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: normal;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
	}
div#dropMenu ul.level2 a:hover {
    background-color: #fff;
    color: #ff0000;
    font-weight: bold;
}	
div#dropMenu li a:hover{ color:#FF0000;}
div#dropMenu li:hover {}
/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {z-index:1000;margin-right:10px; text-align:center;  }
div#dropMenu ul.level2 li{ height: 25px;
    float: none;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 160px;
	}
div#dropMenu ul ul.level3 li{ height: 25px;
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 180px;
	}
div#dropMenu ul ul.level3 li a{
    background-color: #fff;
    color: #000;
}	
div#dropMenu ul ul.level3 li a:hover{ color:#FF0000;}

/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {
position: absolute; 
top:24px \9;
display:block;
z-index:1000; 
padding-bottom:6px;
}
div#dropMenu ul.level2 {
    background: #fff none repeat scroll 0 0;
    left: 0px;
    position: absolute;
    top: 40px;
    z-index: 1000;
	box-shadow: 0 0 10px 0 #a9a9a9;
	width:160px;
}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 2px 0 #000;
    height: auto;
    left: 150px;
    overflow: auto;
    top: 0;
    width: 930px;
	}
div#dropMenu ul.level2 a {
color: #000;
    font-size: 14px;
    font-weight: normal;
    height: 25px;
    padding: 0 0 0 10px;
    text-align: left;
    text-transform: none;

}  /* this is text color on drop-down submenu */

.clearBoth {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	}
	.cart a{
	font-weight:bold;
	color:#000;

	}